package _05_static_练习.练习3;

public class ProductTest {
    public static void main(String[] args) {
        Product product = new Product("手机",3000);
        Product product1 = new Product("耳机",500);
        product.sell(3);
        product1.sell(5);
        Product.showTotalInfo();
    }
}
